# Generated by Django 4.0.3 on 2022-06-22 17:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobile',
            name='sold',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AlterField(
            model_name='vehiclemodel',
            name='picture_url',
            field=models.URLField(blank=True),
        ),
    ]
